


[BUTTONS]

; <название sd>, <x>, <y>, <выравнивание, 0-центр, 1-слева>, <текст>, 
; <название шрифта>, <название шрифта покрытия>, <название шрифта нажатия>, 
; <отрисовка, true-отрисовывать, false-не отрисовывать>;
; <название ps>, <название ps покрытия>, <название ps нажатия>

comics_button_next			=	"comics_button_back", 650, 497, 1, "NEXT", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
comics_button_back			=	"comics_button_next", 14, 497, 1, "BACK", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

;comics_button_next			=	"button_main_medium", 127, 165, 0, "#GENERAL\button_yes_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
;comics_button_back			=	"button_main_medium", 160, 270, 0, "#GENERAL\button_no_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_tips_button_ok			=	"win_tips_button_ok", 280, 230, 0, "", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_message_buton_ok		=	"button_main_medium", 127, 215, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_levelsumary_button_ok	=	"button_main_medium", 160, 285, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_exit_button_yes			=	"button_main_medium", 127, 165, 0, "#GENERAL\button_yes_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_exit_button_no			=	"button_main_medium", 127, 215, 0, "#GENERAL\button_no_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_confirm_yes				=	"button_main_medium", 160, 214, 0, "#GENERAL\button_yes_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_confirm_no				=	"button_main_medium", 160, 270, 0, "#GENERAL\button_no_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_wconfirm_yes			=	"button_main_medium", 162, 200, 0, "#GENERAL\button_yes_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_wconfirm_no				=	"button_main_medium", 162, 262, 0, "#GENERAL\button_no_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_continue_button_continue=	"button_main_medium", 160, 234, 0, "#WINDOW_CONTINUE\button_continue_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_continue_button_newgame	=	"button_main_medium", 160, 282, 0, "#WINDOW_CONTINUE\button_newgame_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_options_button_done		=	"button_main_medium", 163, 290, 0, "#GENERAL\button_done_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_help_button_ok			=	"button_main_medium", 540, 482, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_help_button_credits		=	"button_main_medium", 395, 482, 0, "#WINDOW_HELP\button_credits_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_credits_button_ok		=	"button_main_medium", 161, 290, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_highscores_button_ok	=	"button_main_medium", 224, 410, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_abort_button_yes		=	"button_main_medium", 127, 160, 0, "#GENERAL\button_yes_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_abort_button_no			=	"button_main_medium", 127, 210, 0, "#GENERAL\button_no_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_custom_level_button_yes	=	"button_main_medium", 127, 165, 0, "#GENERAL\button_yes_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_custom_level_button_no	=	"button_main_medium", 127, 215, 0, "#GENERAL\button_no_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";


win_ingame_button_resume	=	"button_main_medium", 127, 50, 0, "#WINDOW_INGAME\button_resume_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_ingame_button_abort		=	"button_main_medium", 127, 105, 0, "#WINDOW_INGAME\button_abort_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_ingame_button_help		=	"button_main_medium", 127, 160, 0, "#WINDOW_INGAME\button_help_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_ingame_button_options	=	"button_main_medium", 127, 215, 0, "#WINDOW_INGAME\button_options_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_profiles_button_ok		=	"button_main_medium", 151, 411, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_profiles_button_cancel	=	"button_main_medium", 302, 411, 0, "#GENERAL\button_cancel_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_profiles_button_new		=	"button_main_medium", 73, 353, 0, "#WINDOW_PROFILES\button_new_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_profiles_button_rename	=	"button_main_medium", 226, 353, 0, "#WINDOW_PROFILES\button_rename_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_profiles_button_delete	=	"button_main_medium", 380, 353, 0, "#WINDOW_PROFILES\button_delete_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_input_button_ok		=	"button_main_medium", 127, 170, 0, "#GENERAL\button_ok_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_input_button_cancel	=	"button_main_medium", 127, 220, 0, "#GENERAL\button_cancel_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";

win_wallpaper_cancel	=	"button_main_medium", 355, 418, 0, "#GENERAL\button_close_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_wallpaper_set		=	"button_main_medium", 118, 378, 0, "#WINDOW_WALLPAPER\button_set_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";
win_wallpaper_preview	=	"button_main_medium", 113, 422, 0, "#WINDOW_WALLPAPER\button_preview_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";


intro_button_done		=	"intro_button_done", 447, 507, 0, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";

;map_button_start		=	"button_main_medium", 100, 100, 0, "#SCREEN_MAP\button_start_caption", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
;map_button_back			=	"button_main_medium", 100, 140, 0, "#SCREEN_MAP\button_back_caption", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
map_button_start		=	"button_map_start", 719, 558, 0, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
map_button_back			=	"button_map_back", 73, 558, 0, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";


mainmenu_button_credits		=	"mainmenu_button_credits", 541, 536, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_highscores	=	"mainmenu_button_highscores", 374, 536, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_exit		=	"mainmenu_button_exit", 648, 536, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_help		=	"mainmenu_button_help", 487, 536, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_options		=	"mainmenu_button_options", 296, 536, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_changeplayer	=	"mainmenu_button_changeplayer", 20, 170, 1, "#SCREEN_MAINMENU\button_changeplayer_caption", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";

mainmenu_button_playaction	=	"mainmenu_button_playaction", 24, 162, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_playpuzzle	=	"mainmenu_button_playpuzzle", 43, 240, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
mainmenu_button_playclassic	=	"mainmenu_button_playclassic", 24, 314, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";


game_button_magicwand		=	"game_button_magicwand", 18, 218, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
game_button_crusher			=	"game_button_crusher", 18, 296, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
game_button_hammer			=	"game_button_hammer", 18, 257, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";
game_button_lentachanger	=	"game_button_lentachanger", 88, 261, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";

game_button_fast			=	"game_button_fast", 18, 344, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", true, "", "", "";

game_button_menu			=	"button_main_medium", 63, 18, 0, "#SCREEN_GAME\button_menu_caption", "font_menu_buttons", "font_menu_buttons", "font_menu_buttons", true, "", "", "";


[CHECKS]

; <название sd>, <x>, <y>, <выравнивание, 0-центр, 1-слева>, <текст>, 
; <название шрифта>, <название шрифта покрытия>, <название шрифта нажатия>, 
; <номер активного состояния>, 
; <отрисовка, true-отрисовывать, false-не отрисовывать>;

win_help_check_show	=	"check_shorthelp", 100, 50, 0, "#WINDOW_HELP\check_caption_1", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", 0, true, 58, 485; 
win_tip_check		=	"check_tips", 90, 50, 0, "#WIN_TIPS\check_caption_1", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", 0, true, 30, 230; 


[SLIDERS]

; <название sd>, <x>, <y>, <выравнивание, 0-центр, 1-слева>, <текст> 
; <минимальное значение>, <максимальное значение>, <начальное значение>, 
; <отрисовка, true-отрисовывать, false-не отрисовывать>;

;slider_test  = "slider_main_medium", 0, 0, 0, 0, 100, 50, true;
win_options_slider_music	=	"slider_menu_1", 254, 75, 0, 0, 100, 50, true, 224, 50;
win_options_slider_sound	=	"slider_menu_1", 254, 122, 0, 0, 100, 50, true, 224, 97;

[LISTS]

; <название sd>, <x>, <y>, <выравнивание, 0-центр, 1-слева>, 
; <название шрифта>, 
; <к-во состояний>, <номер начального состояния>
; <отрисовка, true-отрисовывать, false-не отрисовывать>;
; <строка для состояния 0>, <строка для состояния 1>, ... <строка для состояния N>, 

;list_test  = "list_main_medium", 0, 0, 0, "font", 2, 0, true, "state 0", "state 1";

win_highscores_list_mode	=	"list_menu_big", 0, 0, 0, "font_menu_buttons", 3, 0, true, "#WINDOW_HIGHSCORES\mode_name_1", "#WINDOW_HIGHSCORES\mode_name_2", "#WINDOW_HIGHSCORES\mode_name_3", 310, 363;

win_options_list_fullscreen	=	"list_menu_big", 0, 0, 0, "font_menu_buttons", 2, 0, true, "#WINDOW_OPTIONS\list_fullscreen_caption_1", "#WINDOW_OPTIONS\list_fullscreen_caption_2", 196, 155;
win_options_list_quality	=	"list_menu_big", 0, 0, 0, "font_menu_buttons", 2, 0, true, "#WINDOW_OPTIONS\list_quality_caption_1", "#WINDOW_OPTIONS\list_quality_caption_2", 196, 185;
win_options_list_showtips	=	"list_menu_big", 0, 0, 0, "font_menu_buttons", 2, 0, true, "#WINDOW_OPTIONS\list_showtips_caption_1", "#WINDOW_OPTIONS\list_showtips_caption_2", 196, 215;
win_options_list_cursors	=	"list_menu_big", 0, 0, 0, "font_menu_buttons", 2, 0, true, "#WINDOW_OPTIONS\list_cursors_caption_1", "#WINDOW_OPTIONS\list_cursors_caption_2", 196, 245;

win_wallpaper_mode			=	"list_menu_medium", 0, 0, 0, "font_menu_buttons", 3, 0, true, "#WINDOW_WALLPAPER\list_mode_caption_1", "#WINDOW_WALLPAPER\list_mode_caption_2", "#WINDOW_WALLPAPER\list_mode_caption_3", 350, 383;


[EDITS]

; <название sd>, <x>, <y>, <выравнивание, 0-центр, 1-слева>, <текст>, 
; <название шрифта>, <название шрифта покрытия>, <название шрифта ввода>, 
; <максимальная длина ввода в пикселях>, <режим ввода, 0-текст, 1-только цифры>
; <отрисовка, true-отрисовывать, false-не отрисовывать>;

;edit_test  = "edit_main_medium", 0, 0, 0, "text", "font", "fontCover", "fontEntering", 150, 0, true;

win_input_edit_input	=	"edit_player_name", 128, 86, 0, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", 125, 0, true, 130, 100 ;

win_highscores_edit_name = "edit_high", 0, 0, 1, "", "font_menu_brown_medium", "font_menu_brown_medium", "font_menu_brown_medium", 150, 0, true, 0, 0;







